/*================================================================================================*/

html, 
body 
{
	height: 100%;
}

body 
{
	font-family:      Helvetica, Arial, Verdana, sans-serif;
	font-size:        14px;
	line-height:      18px;
	color:            #8e9a9e;
	background-color: #543d27;
}

#root
{
	clear:      both;
	position:   relative;
	min-height: 100%;
	height:     auto !important;
	height:     100%;
}

/*================================================================================================*/

h1 { font-size: 2.2860em; /* 32px */ }
h2 { font-size: 2.0000em; /* 28px */ }
h3 { font-size: 1.7140em; /* 24px */ }
h4 { font-size: 1.4286em; /* 20px */ }
h5 { font-size: 1.2857em; /* 18px */ }
h6 { font-size: 1.1429em; /* 16px */ }

h1, h2, h3, h4, h5, h6
{
	line-height: 1.5em;
	margin:      1em 0 0 0;
}

a.button-primary,
a.button-primary:link,
a.button-primary:focus,
a.button-primary:active,
a.button-primary:hover,
a.button-primary:visited
{
	color:           #fff !important;
	text-decoration: none;
}

a:focus 
{
    outline: none;
}

.button-group .button
{
	color: #444 !important;
}

/*================================================================================================*/

.panel
{
	margin-top:       0;
	background-color: #f8f7f5;
	border-color:     #ddd;
}

.panel-box 
{
  	padding: 0;
}

.panel-box .inner
{
	position: relative;
	padding:  0 10px 0;
}

.panel-header .panel-title 
{
	padding:                 5px 10px;
  	color:                   #fff;
  	vertical-align:          middle;
  	background-color:        #4a5361;
  	border-top-left-radius:  4px;
  	border-top-right-radius: 4px;
  	font-size:               1em;
}

.panel-title [class*='icon-']
{
	margin-right: 0.5em;
}

/*================================================================================================*/
/* MEDIAS QUERIES */
/*================================================================================================*/

@media only screen and (max-width: 1279px) /* ECRANS INFERIEURS A 1280px */
{
	
}

/*================================================================================================*/

@media only screen and (max-width: 959px) /* ECRANS INFERIEURS A 960px */
{
	
}

/*================================================================================================*/

@media only screen and (max-width: 767px) /* ECRANS INFERIEURS A 768px */
{
	
}

/*================================================================================================*/

@media only screen and (max-width: 639px) /* ECRANS INFERIEURS A 640px */
{
	
}

/*================================================================================================*/

@media only screen and (max-width: 479px) /* ECRANS INFERIEURS A 480px */
{
	
}

/*================================================================================================*/
